.navToggled button.navbar-toggle {
    background: unset;
    filter: invert(1);
}
.navToggled.header-nav-section{
	background: #fff !important;
}
.black_logo{
	display: none;
}
.navToggled .black_logo{
	display: block;
}
.navToggled .custom-logo-link{
	display: none;
}
.navToggled ul#menu-home-header-menu {
    left: 0;
    right: 0;
    width: 100%;
    top: 110px;
    height: calc(100vh - 110px);
    background: #fff;
    justify-content: start;
}
.navToggled .custom-menu-class ul a {
    color: #000;
}
.navToggled .menu li.current_page_item a {
    color: #D95E16;
}
.happy_customers--left_content {
    z-index: 1;
    background: white;
    padding: 32px;
    max-width: 467px;
    min-height: 500px;
}
.slick-custom-prev, .slick-custom-next{
	display: none;
}
@media (max-width: 1020px) {
	.custom-menu-class{
    	display: none;
    }
    #header-widget-area {
        z-index: 9;
    }
    .happy_customers--left_content {
    	margin: 0 auto;
        max-width: calc(100vw - 100px);
    }
    .happy_customers--image_img {
        margin: 0 auto;
    }
    .footer-sections > div:first-child {
        grid-area: footer-1;
    }
    .footer-sections > div:nth-child(2) {
        grid-area: footer-2;
        text-align: left;
    }
    .footer-sections > div:nth-child(3) {
        grid-area: footer-3;
        text-align: left;
		padding-right: 20px;
    }
    .footer-sections{
        display: grid;
        grid-template-areas: "footer-1 footer-1"
                            "footer-2 footer-3";
		grid-column-gap: 20px;
        grid-row-gap: 50px;
    }
    .footer-sections img.image{
    	max-width: 150px !important;
    }
    .address-location-widget h2 {
        padding-top: 0!important;
    }
    .collapse-btn {
    	display: block;
	}
    .mobile-column-reverse .elementor-row {
        flex-direction: column-reverse;
    }
    .slick-prev, .slick-next{
    	left: -1000vw !important;
    	right: unset !important;
    	transform: none !important;
    }
    .slick-custom-prev, .slick-custom-next{
    	display: block;	
        align-self: flex-end;
        z-index: 99;
        background-color: #1C2123;
        border: 0px;
        padding: 0px 15px 5px 15px;
        margin: 10px
    }
    .slick-custom-prev:before {
        content: "\276E";
        color: white;
        font-size: 25px;
    }

    .slick-custom-next:before {
        content: "\276F";
        color: white;
        font-size: 25px;
    }

    .slick-actions {
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 768px) {
	.custom-logo-link>img {
    	width: 76px;
	}
    .home-top-banner .elementor-background-overlay {
    	/*background-image: linear-gradient(180deg, #1C2123 45%, #1C212300 70%)!important;*/
		/*background-image: linear-gradient(180deg, #1c2123 60%, #1c212363 72%)!important;*/
		  background-image: linear-gradient(180deg, #1c2123 51%, #1c212363 77%)!important;
    }
	.home-top-banner{
        min-height: 600px !important;
        background-size: cover !important;
        background-position: bottom center !important;
    }


    .four-sections-first{
    	margin-bottom: 10px !important;
    }
    .four-sections-first section {
        padding-top: 228px !important;
    }
    .hide-on-mobile {
    	display: none !important;
    }
    .four-sections-first section > .elementor-container{
    	min-height: 0 !important;
    }
    
}

@media (max-width:500px){
	.happy_customers--image {
		transform: translate(0,-80px);
	}
}
@media (max-width:1200px ) {
	.menu-sections:not(:first-child) {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}